/* ================================= 
  Photo Overlay Transitions
==================================== */

.photo-overlay {
	opacity: 0;
	transition: opacity .5s;
}
.photo-overlay:hover {
	opacity: 1;
}

/* ================================= 
  Button Transitions
==================================== */

.button {
	transition: background .3s, color .3s;
}
.button:hover {
	color: #fff;
	background: #4a89ca;
}

/* ================================= 
  Image Transforms & Transitions
==================================== */


.slide .photo-overlay,
.slide img {
  transition: transform .6s ease-out;
}

.slide .photo-overlay {
  transform: translateX(-100%);
}

.slide:hover .photo-overlay {
  transform: translateX(0);
}

.slide:hover img {
  transform: translateX(100%);
}


/* -- Logo ---------- */

.logo:hover {
	transform: scale(1.1);
}